@keyframes dz-status--anim-icon-go-forth-go-back {
  from {
    left: 9px;
  }

  50% {
    left: 29px;
  }

  to {
    left: 9px;
  }
}

@keyframes dz-status--anim-disappear {
  from {
    top: 0;
  }

  to {
    top: -300px;
  }
}

@keyframes dz-status--anim-appear {
  from {
    top: -300px;
  }

  to {
    top: 0;
  }
}

.dz-status-container {
  width: 1200px;
  box-sizing: border-box;
  padding: 0 10px;
  margin: 0 auto;
}

.dz-status {
  text-align: center;
  position: fixed;
  top: -300px;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0;
  z-index: 1100;
}

.dz-status--anim-appear {
  animation-name: dz-status--anim-appear;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

.dz-status--anim-disappear {
  animation-name: dz-status--anim-disappear;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

.dz-status__icon {
  height: 9px;
  width: 9px;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -1px;
  left: 9px;
  animation-name: dz-status--anim-icon-go-forth-go-back;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}

.dz-status--success {
  background-color: rgba(65, 185, 65, .86);
}

.dz-status--error {
  background-color: rgba(244, 67, 54, .86);
}